Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Native Development

Reply
New Developer
Posts: 14
Registered: ‎08-14-2013
My Device: Blackberry Pearl Flip
My Carrier: Telcel

Cascade SDK problem in ubuntu 13.04

i download the sdk from the official page, and when i try to install it, my ubuntu says "bin aplication not compatible".

Today i download the package 3 times, and still the error.

 

Somebody can help me?

Developer
Posts: 38
Registered: ‎01-13-2013
My Device: BlackBerry Z10, Q10
My Carrier: Claro (Brazil)

Re: Cascade SDK problem in ubuntu 13.04

Are you runninn a 64 bit or 32 bit Ubuntu? On 64-bit systems you must install some i386 compatibility libraries:

 

sudo apt-get install ia32-libs
sudo apt-get install libosmesa6:i386
Highlighted
New Developer
Posts: 14
Registered: ‎08-14-2013
My Device: Blackberry Pearl Flip
My Carrier: Telcel

Re: Cascade SDK problem in ubuntu 13.04

32 bits, all the distro its update